.create-a-new-pass{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  .box__left{
    margin-right: 31px;
    flex-basis: calc(509px - (52px + 55px));
    padding-left: 52px;
    padding-right: 55px;
    padding-top: 31px;
    box-shadow: 0 30px 50px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    background-color: #ffffff;
    .text-top{
      margin-bottom: 43px;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      svg {
        width: 16px;
        height: 16px;
        fill: #a2a2a2;
        margin-right: 15px;
      }
      color: #2c2c2c;
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
    }
    form {
      .box_input{
        margin-bottom: 25px;
        label {
          display: block;
          color: #888888;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          margin-bottom: 18px;
        }
        input {
          outline: none;
          box-shadow: none;
          border: none;
          padding-left: 15px;
          display: flex;
          justify-content: flex-start;
          align-items: center;
          width: calc(100% - 15px);
          height: 54px;
          border-radius: 8px;
          background-color: #f5f5f5;
          color: #888888;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
        }
      }
      .box-hard{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 64px;
        .box-hadrLeft{
          flex-basis: 66.5%;
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
          .oneHard{
            display: block;
            width: 15px;
            height: 15px;
            background-color: #cacaca;
            border-radius: 50%;
          }
          .text-hard {
            color: #256feb;
            font-size: 14px;
            font-weight: 400;
            line-height: 15px;
          }
        }
        .info{
          svg {
            width: 15px;
            height: 15px;
            fill: #3069e9;
          }
        }
      }
    }
  }
  .box__right{
    flex-basis: calc(509px);

    .box__right--top{
      width: calc(100% - (52px + 55px));
      padding-left: 52px;
      padding-right: 55px;
      padding-top: 31px;
      padding-bottom: 28px;
      box-shadow: 0 30px 50px rgba(0, 0, 0, 0.05);
      border-radius: 10px;
      background-color: #ffffff;
      margin-bottom: 37px;
      &:last-child {
        margin-bottom: 0;
      }
      .top_top{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        .left-icon{
          display: flex;
          justify-content: flex-start;
          align-items: center;
          flex-wrap: wrap;
          svg {
            width: 18px;
            height: 18px;
            fill: #3069e9;
            margin-right: 15px;
          }
          .text-svg{
            width: 175px;
            color: #2c2c2c;
            font-size: 14px;
            font-weight: 400;
            line-height: 15px;
          }
        }
        .info{
          svg {
            width: 23px;
            height: 23px;
            fill: #3069e9;
            cursor: pointer;
          }
        }
      }
    }
    .text-pass-admin{
      color: #888888;
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      margin-bottom: 15px;
    }
    .text-pass-adminBlue{
      color: #2654d4;
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      margin-bottom: 15px;
    }
    form {
      input {
        width: calc(100% - 15px);
        outline: none;
        box-shadow: none;
        border: none;
        padding-left: 15px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        height: 54px;
        border-radius: 8px;
        background-color: #f5f5f5;
        color: #888888;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        margin-bottom: 29px;
      }
      .box-check{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 36px;
        .text-right{
          color: #b3b3b3;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
        }

        .off{
          color: #2f66e7;
        }
      }
    }
  }
}
@media(max-width: 1464px){
  .create-a-new-pass .box__left{
    margin-right: 9px;
  }
}
@media(max-width: 1441px){
  .create-a-new-pass .box__left{
    flex-basis: calc(400px - 40px);
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media(max-width: 1375px){
  .create-a-new-pass{
    justify-content: center;
  }
}
@media(max-width: 978px){
  .create-a-new-pass .box__left {
    flex-basis: calc(100% - 40px);
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .create-a-new-pass .box__right{
    flex-basis: 100%;
  }
}